MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001940OPIETaskbar/Launcher/Pluginspublic2011-05-12 21:112011-12-13 11:42
ReporterBlueLightning 
Assigned ToBlueLightning 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0001940: Screenshot applet uses handhelds scap service
DescriptionHandhelds.org's scap service has been unavailable for some time, and the Opie screenshot applet is hardcoded to upload to it. Since the linuxtogo.org equivalent is the only thing now available, it should be changed to use it instead.
Additional InformationI did look into making this change previously, however the linuxtogo scap service is slightly different to the handhelds.org one so it wasn't just a case of changing the URL.

http://scap.linuxtogo.org/ [^]
http://wiki.openmoko.org/wiki/Manually_using_scap [^]
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004942)
BlueLightning (administrator)
2011-12-13 11:42

Now fixed in git, resolving.

- Issue History
Date Modified Username Field Change
2011-05-12 21:11 BlueLightning New Issue
2011-05-12 21:12 BlueLightning Status new => acknowledged
2011-05-12 21:12 BlueLightning Relationship added child of 0001934
2011-12-12 12:21 BlueLightning Status acknowledged => assigned
2011-12-12 12:21 BlueLightning Assigned To => BlueLightning
2011-12-13 11:42 BlueLightning Note Added: 0004942
2011-12-13 11:42 BlueLightning Status assigned => resolved
2011-12-13 11:42 BlueLightning Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker